EUFORM-GET-TEMPLATE-SUMMARY(1)

NAME
euform-get-template-summary - Summarize a template

SYNOPSIS
euform-get-template-summary [--template-file FILE] [--template-url URL]

[--show-empty-fields] [-U URL]
    [--region USER@REGION] [-I KEY_ID] [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] [STACK]

DESCRIPTION
Summarize a template

  positional arguments:

STACK
    name or ID of the stack (names cannot be used for deleted stacks)

  optional arguments:

--template-file FILE
    file location containing JSON template

--template-url URL
    S3 URL for JSON template

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    deployment templating service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit